import DAMetric_en_US_Base from './dametric_en_US_base';

function getLocaleResource(){
    const DAMetric_en_US_OwnData = {};
    const targetData = Object.assign(DAMetric_en_US_Base(), DAMetric_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;